# This file is used when suspending to RAM. Use the *-ram.conf files to add
# configuration options, or add them before the TryMethod lines in this file.
# Options are not case-sensitive.
#
# See hibernate.conf(5) for help on the configuration items.

# save to both, RAM and disk
# (disabled by default, since it takes longer)
# TryMethod ususpend-both.conf

TryMethod ususpend-ram.conf
TryMethod sysfs-ram.conf

# The following vbetool settings help with > 50% of laptops.
EnableVbetool yes
VbetoolPost yes

# Users with a Radeon graphics card may need to enable this line for
# suspend-to-ram, and install the radeontool program available from
# http://fdd.com/software/radeon/ or your distribution's package.
#
RadeonTool yes
Runi915resolution yes

Verbosity 2

LogFile /root/suspend.log
LogVerbosity 2

UnloadModules bcm43xx tifm_7xx1 tifm_sd tifm_core
LoadModules auto

DownInterfaces eth1 wlan0
OnResume 00 ifrename -t -i eth2_rename -n eth1
OnResume 98 sleep 5 && ifup eth1 &
